{
	"name": "query/af/document/document_query_sales_order_row.json",

	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["ordr.record_id", "=", "order_row"]],
	"limit": 1,
	"field": ["ordr.record_id", "ord.record_id", "co.record_id", "pr.product_id"]
}
